National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-10208

Change History

Initial Analysis - 11/4/2019 12:23:55 PM

Action Type Old Value New Value
Changed Reference Type
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-10208 No Types Assigned
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-10208 Issue Tracking, Third Party Advisory
Changed Reference Type
https://www.postgresql.org/about/news/1960/ No Types Assigned
https://www.postgresql.org/about/news/1960/ Vendor Advisory
Added CWE
NIST CWE-89
Added CVSS V2
NIST (AV:N/AC:L/Au:S/C:P/I:P/A:P)
Added CVSS V3.1
NIST AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Added CPE Configuration
OR
     *cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:* versions from (including) 9.4.0 up to (excluding) 9.4.24
     *cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:* versions from (including) 9.5.0 up to (excluding) 9.5.19
     *cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:* versions from (including) 9.6.0 up to (excluding) 9.6.15
     *cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:* versions from (including) 10.0 up to (excluding) 10.10
     *cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:* versions from (including) 11.0 up to (excluding) 11.5